<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_962011e2c5576004b4aa5ba2758ac4b7" kind="dir">
    <compoundname>mem_config</compoundname>
    <innerfile refid="mem__config__sfdp_8h">mem_config_sfdp.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/cy_flash_pal/mem_config/" />
  </compounddef>
</doxygen>